zwl
2025-12-31 e18074fb1f6c53e02ecbb61864db6960c5d97072
static/css/wms.css/wms.css
@@ -8,7 +8,7 @@
   padding: 20rpx;
}
.list:first-child {
   margin-top: 320rpx;
   margin-top: 300rpx;
}
.list:last-child {
   margin-bottom: 120rpx;
@@ -94,6 +94,7 @@
}
.popup-item-right input{
   color: #606266;
   font-size: 30px;
}
.btn {
   display: flex;